Bug 134072 - [maintainer update] sysutils/monit 5.0.1
Summary: [maintainer update] sysutils/monit 5.0.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-04-29 00:00 UTC by martinp
Modified: 2009-05-06 00:15 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description martinp 2009-04-29 00:00:11 UTC
diff -ruN monit/Makefile monit-new/Makefile
--- monit/Makefile	2009-04-10 01:54:00.000000000 +0200
+++ monit-new/Makefile	2009-04-29 00:50:42.000000000 +0200
@@ -6,10 +6,10 @@
 #
 
 PORTNAME=	monit
-PORTVERSION=	4.10.1
+PORTVERSION=	5.0.1
 PORTREVISION=	1
 CATEGORIES=	sysutils
-MASTER_SITES=	http://www.tildeslash.com/monit/dist/
+MASTER_SITES=	http://www.mmonit.com/monit/dist/
 
 MAINTAINER=	martinp@tildeslash.com
 COMMENT=	Unix system management and monitoring
diff -ruN monit/distinfo monit-new/distinfo
--- monit/distinfo	2007-12-12 19:42:10.000000000 +0100
+++ monit-new/distinfo	2009-04-29 00:51:24.000000000 +0200
@@ -1,3 +1,3 @@
-MD5 (monit-4.10.1.tar.gz) = d3143b0bbd79b53f1b019d2fc1dae656
-SHA256 (monit-4.10.1.tar.gz) = f6a29300648381538a403f24506e75b94164e26c69c6861ca112d425edc9d193
-SIZE (monit-4.10.1.tar.gz) = 606273
+MD5 (monit-5.0.1.tar.gz) = 4a33f7f0b8d40264fb50370e6544f974
+SHA256 (monit-5.0.1.tar.gz) = e0f7e208b99cd4cfe2fdaea097d1b8ce6bdabdd4e6638876a3cd5f84d94a3b03
+SIZE (monit-5.0.1.tar.gz) = 624503
Comment 1 Dmitry Marakasov freebsd_committer 2009-04-29 00:08:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2009-05-05 02:06:14 UTC
State Changed
From-To: open->feedback

Fails to install: http://people.freebsd.org/~amdmi3/monit-5.0.1.log
Comment 3 martinp 2009-05-05 22:02:23 UTC
I'm sorry for the problem - fixed patch attached (tested with make install).

Thanks,
Martin



diff -ruN monit/Makefile monit-new/Makefile
--- monit/Makefile	2009-04-10 01:54:00.000000000 +0200
+++ monit-new/Makefile	2009-05-05 22:35:47.000000000 +0200
@@ -6,10 +6,10 @@
  #

  PORTNAME=	monit
-PORTVERSION=	4.10.1
+PORTVERSION=	5.0.1
  PORTREVISION=	1
  CATEGORIES=	sysutils
-MASTER_SITES=	http://www.tildeslash.com/monit/dist/
+MASTER_SITES=	http://www.mmonit.com/monit/dist/

  MAINTAINER=	martinp@tildeslash.com
  COMMENT=	Unix system management and monitoring
@@ -62,7 +62,6 @@
  	${INSTALL_SCRIPT} -m 644 ${WRKDIR}/${DISTNAME}/LICENSE 
${PREFIX}/share/doc/monit/LICENSE
  	${INSTALL_SCRIPT} -m 644 ${WRKDIR}/${DISTNAME}/README 
${PREFIX}/share/doc/monit/README
  	${INSTALL_SCRIPT} -m 644 ${WRKDIR}/${DISTNAME}/README.SSL 
${PREFIX}/share/doc/monit/README.SSL
-	${INSTALL_SCRIPT} -m 644 ${WRKDIR}/${DISTNAME}/STATUS 
${PREFIX}/share/doc/monit/STATUS
  	${INSTALL_SCRIPT} -m 644 ${WRKDIR}/${DISTNAME}/doc/examples.html 
${PREFIX}/share/doc/monit/examples.html
  	${INSTALL_SCRIPT} -m 644 ${WRKDIR}/${DISTNAME}/doc/monit.html 
${PREFIX}/share/doc/monit/monit.html
  .endif
diff -ruN monit/distinfo monit-new/distinfo
--- monit/distinfo	2007-12-12 19:42:10.000000000 +0100
+++ monit-new/distinfo	2009-05-05 22:36:07.000000000 +0200
@@ -1,3 +1,3 @@
-MD5 (monit-4.10.1.tar.gz) = d3143b0bbd79b53f1b019d2fc1dae656
-SHA256 (monit-4.10.1.tar.gz) = 
f6a29300648381538a403f24506e75b94164e26c69c6861ca112d425edc9d193
-SIZE (monit-4.10.1.tar.gz) = 606273
+MD5 (monit-5.0.1.tar.gz) = 4a33f7f0b8d40264fb50370e6544f974
+SHA256 (monit-5.0.1.tar.gz) = 
e0f7e208b99cd4cfe2fdaea097d1b8ce6bdabdd4e6638876a3cd5f84d94a3b03
+SIZE (monit-5.0.1.tar.gz) = 624503
Comment 4 Dmitry Marakasov freebsd_committer 2009-05-05 23:56:28 UTC
State Changed
From-To: feedback->open

Updated patch received
Comment 5 Dmitry Marakasov freebsd_committer 2009-05-06 00:15:31 UTC
State Changed
From-To: open->closed

Committed. Thanks!